Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 929328

Summary: app-misc/bijiben: needs upgrade to Python 3.12 (PythonCompatUpdate)
Product: Gentoo Linux Reporter: Michał Górny <mgorny>
Component: Current packagesAssignee: Gentoo Linux Gnome Desktop Team <gnome>
Status: CONFIRMED ---    
Severity: normal    
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: All   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 921826    

Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2024-04-13 08:30:23 UTC
This package does not support Python 3.12.  Please test it with Python 3.12 as a matter of urgency as the default will change in early June, as per message on gentoo-dev: https://www.mail-archive.com/gentoo-dev@lists.gentoo.org/msg99104.html.  Please check the information provided in the tracker.  Ask in #gentoo-python on IRC if need any help.